@charset "UTF-8";

/* @import url('https://fonts.googleapis.com/css2?family=M+PLUS+2:wght@100;300&display=fallback'); */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300&display=fallback');

html {
    background-color: #f0f0f0;
}

body {
    margin: 2em;
    /* font-family: 'M PLUS 2', sans-serif; */
    font-family: 'Noto Sans JP', sans-serif;
    background: #f0f0f0;
    background-image: url("/images/bg.jpg");
    color: #333;
}

h1 {
    font-size: 24pt;
    font-style: italic;
    font-weight: normal;
}

a {
    color: #227ce8;
    text-decoration: none;
}

p {
    font-size: 24pt;
    font-style: italic;
    line-height: 1.8em;
}

/* @note 全体のレイアウト関連 */
@media all and (min-width: 1000px) {
    body {
        margin: 0px;
        padding: 0 2em;
        font-weight: lighter;
    }

    h1 {
        font-size: 40pt;
        font-weight: lighter;
    }

    p {
        font-size: 40pt;
        line-height: 1.5em;
    }
}

/* @note 全体のレイアウト関連 */
@media all and (min-width: 2560px) {
    h1 {
        font-size: 48pt;
    }

    p {
        font-size: 48pt;
        line-height: 1.4em;
    }
}